Status: Closed % Done: 0%
Priority: Normal Spent time: 0.00 hour
Assignee: Miguel Company

Category: Usability

Target version: 2.2.0-2310

gvSIG version: 220 Add-on resolve version:
Keywords: Add-on resolve build:

Has patch: Proyecto:

Add-on name: Unknown Hito:

Add-on version:

Description

When we open an existing gvSIG project, the Open dialog shows "All files" as default file filter, instead of "gvSIG project file
(*.gvsproj)" as it should. I'd remove the "All files" file filter.

Associated revisions

Revision 42186 - 05/13/2015 11:08 AM - Miguel Company
refs #3438

En la ventana de "Abrir proyecto" y "Guardar como...", se ha cambiado como extensién de ficheros seleccionada por defecto, la extensién de
proyectos gvSIG "gvSIG project file (*.gvsproj)", en vez de "All files" que aparecia anteriormente.

History

#1 - 05/07/2015 07:50 PM - Antonio Falciano

Antonio Falciano wrote:

When we open an existing gvSIG project, the Open dialog shows "All files" as default file filter, instead of "gvSIG project file (*.gvsproj)" as it

should. I'd remove the "All files" file filter.

The same happens with the Save dialog when saving a project or when we open/save a map template, etc. It's a time consumer bug, not a feature
request.

#2 - 05/08/2015 11:55 AM - Joaquin del Cerro Murciano
- Target version set to 2.2.0-2310
- Assignee set to Miguel Company

#3 - 05/12/2015 12:50 PM - Miguel Company
- Status changed from New to In progress

#4 - 05/13/2015 11:23 AM - Miguel Company

- Status changed from In progress to Fixed

#5 - 05/19/2015 07:48 PM - Antonio Falciano
- Status changed from Fixed to Closed
Thank you very much, Miguel.
